fieldLayouts:
  7928789d-1e79-4761-83c7-5a9972ce0a50:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Inhalt
        sortOrder: 1
handle: projekte
hasUrls: true
name: 'Projekte Business'
settings:
  path: assets/images/architecture
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/assets/images/architecture'
